* {
	padding: 0px;
	margin: 0px;
}

a:link    {text-decoration: none; color: #333}
a:visited {text-decoration: none}
a:active  {text-decoration: none}
a:hover   {border-bottom:1px solid #000;}

html {
	padding: 0px;
	margin: 0px;
}

body {
	padding: 0px;
	margin: 0px;
	font-family: 'Lato', sans-serif;
  color: #444;
	background-color: #ccc;
	background-image:url('../img/grid.png');
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center; 
}

h1 {
	font-family: 'Lato', sans-serif;
	font-weight: 100px;
  font-size: 70px;
	padding-left: 20px;
	padding-top: 30px;
	padding-bottom: 5px;
	background-color: #bbb;

	-webkit-transition-property: color, background, text-shadow;
	-webkit-transition-duration: .7s, 1s, .7s;
	-webkit-transition-timing-function: linear, linear, linear;

	-moz-transition-property: color, background, text-shadow;
	-moz-transition-duration: .7s, 1s, .7s;
	-moz-transition-timing-function: linear, linear, linear;

	-o-transition-property: color, background, text-shadow;
	-o-transition-duration: .7s, 1s, .7s;
	-o-transition-timing-function: linear, linear, linear;

	-ms-transition-property: color, background, text-shadow;
	-ms-transition-duration: .7s, 1s, .7s;
	-ms-transition-timing-function: linear, linear, linear;

	transition-property: color, background, text-shadow;
	transition-duration: .7s, 1s, .7s;
	transition-timing-function: linear, linear, linear;
}

h1:hover {
	color: #fff;
	text-shadow: 3px 3px 2px #000;
	background: #999;
}

.header {
  font-size: 20px;
	padding-top: 30px;
	padding-left: 20px;
	padding-bottom: 20px;
	-webkit-transition: color .2s linear;
	-moz-transition: color .2s linear;
	-o-transition: color .2s linear;
	-ms-transition: color .2s linear;
	transition: color .2s linear;
}
.header:hover {
	color: #000;
}

.headerlarger {
  font-size: 20px;
	padding-left: 20px;
	padding-bottom: 2px;
	padding-top: 10px;
	-webkit-transition: color .2s linear;
	-moz-transition: color .2s linear;
	-o-transition: color .2s linear;
	-ms-transition: color .2s linear;
	transition: color .2s linear;
}
.headerlarger:hover {
	color: #000;
}

.headersmall {
  font-size: 18px;
	padding-left: 20px;
	padding-bottom: 2px;
	-webkit-transition: color .2s linear;
	-moz-transition: color .2s linear;
	-o-transition: color .2s linear;
	-ms-transition: color .2s linear;
	transition: color .2s linear;
}
.headersmall:hover {
	color: #000;
}

.content {
  font-size: 16px;
	padding-left: 20px;
	padding-bottom: 40px;
	-webkit-transition: color .2s linear;
	-moz-transition: color .2s linear;
	-o-transition: color .2s linear;
	-ms-transition: color .2s linear;
	transition: color .2s linear;
}
.content:hover {
	color: #000;
}

.footer {
  font-size: 14px;
	padding-left: 20px;
	-webkit-transition: color .2s linear;
	-moz-transition: color .2s linear;
	-o-transition: color .2s linear;
	-ms-transition: color .2s linear;
	transition: color .2s linear;
}
.footer:hover {
	color: #000;
}

#ender {
	position:fixed;
	left:0px;
	bottom:0px;
	height:80px;
	width:100%;
	background:#bbb;
	z-index:-1;
}

/* IE 6 */
* html #ender {
	position:absolute;
	top:expression((0-(ender.offsetHeight)+(document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight)+(ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop))+'px');
	*       }
